# embulk-encoder-zip

## Configuration

- filename: filename format in the zip archive file (string, default: `result.%1$03d.%1$03d`)
- password: encryption password (string, optional, encryption will be disabled if not set)

## Example

```yaml
out:
  encoders:
    - type: zip
      filename: "result.%03d.%03d.csv"
      password: "mypassword"
  type: file
  path_prefix: ./path/to/output/data
  file_ext: zip
  formatter:
    type: csv
```
